Subject: Re: $USER variable in AppleVolumes.system?

From: "Marc A. Boschma" <[email-masked]>
Date: Thu, 3 Jul 1997 12:52:01 +1000 (EST)

>Can I do something like this in AppleVolumes.system or AppleVolumes.default?:

>/www/users/$USER     "User WWW Directory"

It sounds like you want something a kin to the %u et al of Samba. I'd
like to see such support, as it allows configuration of all sorts of
things. ie. %g expands to the primary group name of the user, so you
can create exports that are different for different groups, but have
the same name extenally.

Speaking of this does netatalk know the Mac's name that is connected ?

>I know I can't do that exactly, because I tried it and it didn't work.  Is
>there another way?

Apear from sym-links, there is editing the source...

>-Bill

Marc B.
-------
  _-_|\   Marc A. Boschma           Email: [email-masked]
 /     \  Snr. Internet Specialist  Phone: +61 3 9634 8798 Fax: +61 3 9634 5469
 \_.^\*/  Telstra Corporation       Smail: Locked Bag No. 4840
      v                                    Melbourne, VIC 8100, Australia